.woocommerce .woocommerce-customer-details, .woocommerce .woocommerce-order-details, .woocommerce .woocommerce-order-downloads {
    margin-bottom: 2em;
}
.update_cart {
    display: none;
}
h2.woocommerce-order-details__title {
    font-family: Formular,sans-serif;
    margin: 20px 0;
}
table.woocommerce-table.woocommerce-table--order-details.shop_table.order_details {
    margin: 0;
    padding: 0;
    width: 100%;
    text-align: left;
}
.woocommerce .woocommerce-customer-details :last-child, 
.woocommerce .woocommerce-order-details :last-child, 
.woocommerce .woocommerce-order-downloads :last-child {
    margin-bottom: 0;
}
.woocommerce table.shop_table th {
    font-weight: 700;
    padding: 9px 12px;
    line-height: 1.5em;
}
.woocommerce table.shop_table td {
    border-top: 1px solid rgba(0,0,0,.1);
    padding: 9px 12px;
    vertical-align: middle;
    line-height: 1.5em;
}
.woocommerce table.shop_table tbody th, .woocommerce table.shop_table tfoot td, .woocommerce table.shop_table tfoot th {
    font-weight: 700;
    border-top: 1px solid rgba(0,0,0,.1);
}
.woocommerce table.shop_table {
    border: 1px solid rgba(0,0,0,.1);
    margin: 0 -1px 24px 0;
    text-align: left;
    width: 100%;
    border-collapse: separate;
    border-radius: 5px;
}

.woocommerce ul.order_details {
    margin: 0 0 3em;
    list-style: none;
}

.woocommerce ul.order_details li {
    float: left;
    margin-right: 2em;
    text-transform: uppercase;
    font-size: .715em;
    line-height: 1;
    border-right: 1px dashed #d3ced2;
    padding-right: 2em;
    margin-left: 0;
    padding-left: 0;
    list-style-type: none;
}
.woocommerce ul.order_details li strong {
    display: block;
    font-size: 1.4em;
    text-transform: none;
    line-height: 1.5;
}
.woocommerce-table__product-name.product-name a {
	color: #000;
}

.woocommerce-message {
    margin: 1em 0;
    text-align: center;
}
.woocommerce-message {
    border-top-color: #8fae1b;
}
.woocommerce-error, .woocommerce-info, .woocommerce-message {
    padding: 1em 0em 1em 0em;
    margin: 0 0 2em;
    position: relative;
    background-color: #fff;
    color: #515151;
    border-top: 0px solid #a46497;
    border-bottom:0px solid #a46497;
    list-style: none outside;
    width: auto;
    word-wrap: break-word;
}
.woocommerce-error {
    text-align: center;
    margin-bottom: 1em;
    position: relative;
    z-index: 5;
    background: rgba(255,255,255,.85);
}

.variations select option:empty{
	display: none;
}
.shop_sort.shop_sort_catalog {
	margin-top: 90px;
}
.wrap_shop .woocommerce-notices-wrapper {
	position: absolute;
    top: 108px;
    left: 0;
    width: 100%;
}
.wrap_shop .woocommerce-notices-wrapper a {
	display: none;
}
#instagram-feed {
    display: block;
    min-height: 150px;
}
#instagram_gallery {
	display: flex;
}
.site_footer {
	padding: 40px 80px;
	background: #BBC5C7;
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
    max-width: 1440px;
    margin: 0 auto;
}

.footer_left {
display: flex;
align-items: center;
	font-size:12px;
	margin-right:20px;
}
.footer_left .header_logo {
	margin-right: 30px;
}
.footer_menu ul li a{
    cursor: pointer;
    -webkit-transition: .2s;
    -o-transition: .2s;
    transition: .2s;
    font-size: 14px;
    line-height: 24px;
    font-weight: 700;
    color: #3c3c3c;
}
.footer_right h3{
	font-size: 18px;
	font-weight: 700;
    color: #3c3c3c;
    margin-bottom: 15px;
}
.footer_right form input {
    line-height: 30px;
    min-width: 230px;
    padding: 0 10px;
}
.footer_right form button {
    background: url(../img/lop.svg) #fff no-repeat center;
    width: 32px;
    line-height: 30px;
    height: 30px;
    padding: 0 6px;
}
.footer_right form {
    line-height: 30px;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: justify;
    -webkit-box-align: justify;
    -ms-flex-align: justify;
    align-items: justify;
}
.single_page {
	margin-bottom: 80px;
}
.single_page p,
.single_page h1,
.single_page h2,
.single_page h3,
.single_page h4,
.single_page h5
{
margin-bottom: 10px;
}
.wrap_col-item .item_img-hover {
    width: 162px;
}
.card_img, .card_img::after {
	background-size: auto;
}

.woocommerce{
	width: 100%;
}

.woocommerce-message{
	margin: 1em 0;
	text-align: center;
}

button#place_order{
	margin-bottom: 2em;
}
.screen-reader-text {
	display: none;
}
.product_content {
	margin-bottom: 60px;
}
.woocommerce-error{
	text-align: center;
	margin-bottom: 1em;
	position: relative;
	z-index: 5;
	background: rgba(255,255,255,.85);
}
.whatsapp_header {
	width: 25px;
	height: 25px;
	display: inline-block;
	margin-left: 25px;
}
.header_left {
    position: relative;
    z-index: 10;
    height: 87px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.header_left-link {
	position: relative;
    text-transform: uppercase;
    cursor: pointer;
    -webkit-transition: .2s;
    -o-transition: .2s;
    transition: .2s;
    line-height: 24px;
    font-weight: 700;
    color: #3c3c3c;
    font-size: 14px;
}
.header_center-content {
	border: 1px solid #E2E2E2;
	margin: 0 60px;
}
form.woocommerce-product-search {
	
	line-height: 30px;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: justify;
    -webkit-box-align: justify;
    -ms-flex-align: justify;
    align-items: justify;
}
form.woocommerce-product-search button {
	background: url(../img/lop.svg) no-repeat center;
	width: 25px;
	line-height: 30px;
	margin-right: 5px;
}
form.woocommerce-product-search input {
	line-height: 30px;
	min-width: 270px;
	padding: 0 5px;
}
.wrap_shop-left,
.shop_container .scroll-wrapper {
	display: none !important;
}
.shop_card {
    margin-bottom: 40px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 33.333%;
    flex: 0 0 33.333%;
    max-width: 33.333%;
}
.shop_card .card_img, .shop_card .card_img::after {
    background-size: cover;
}
.header_bottom-text {
	left: 4%;
	font-size: 38px;
	line-height: 40px;
}
.instagram_gallery,
.wrap_col-items-prod {
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: center;
    margin:0 -10px;
}
.wrap_col-items-prod a {
	margin: 0 10px;
}
.wrap_col-insta .tt  {
	margin-bottom: 10px !important;
}
.instagram_gallery a{
	padding: 0 10px;
}
.subscribe_subtitle {
	font-size: 24px;
	margin-bottom: 20px;
}
.main-bannershop {
    height: 400px;
    overflow: hidden;
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    background: url(../img/pic_shop.jpg);
    background-position: center;
    background-size: cover;
    margin-top: 110px;
}

@media (max-width: 768px){
	.main-bannershop{
		max-height: 200px;
	}
}

/*.shop_sort {
	   
    margin: 20px 0 0 0;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: center;
}*/
.shop_sort a {
	 text-align: center;
    font-size: 14px;
    text-transform: uppercase;
    line-height: 1;
        color: #3c3c3c;
        margin: 0 3px;
}
.shop_sort {
	font-size: 14px;
}
.shop_content {
    margin-top: 34px;
}
.shop_card .card_image {
	padding-bottom: 300px;
}
.shop_catalog {
    margin: 0;
    padding-left: 0;
}
.card_info {
    text-align: center;
    background-color: white;
    min-height: auto;
    height: auto;
}
.card_info .card_info-sublink {
	display: none;
}
.product_wrap-footer {
	display: flex;
	margin-top: 70px;
}
.product_left {
    margin-bottom: 0;
    width: 50%;
    padding-right: 30px;
}
.product_right {
	width: 50%;
}
.product_left .info_title {
	margin: 30px 0;
}
.product_left p {
	margin-bottom: 20px;
}
a.btn {
    text-align: center;
    padding: 10px 40px;
    font-size: 12px;
    line-height: 24px;
    font-weight: 900;
    color: #fff;
    letter-spacing: 1px;
    text-transform: uppercase;
    border: 1px solid transparent;
    cursor: pointer;
    background-color: #476166;
    display: inline-block;
}
.info_descr {
    padding-bottom: 15px;
    border-bottom: 1px solid #000;
}
.product-inside-size-qua select{
	width: 100%;
}
@media (max-width: 1200px){
	.header_center form input {
	    min-width: 170px;
	}
	.header_center-content {
	    margin: 0 0;
	}
}
@media (max-width: 992px){
	.product_left,
	.product_right,
	.product_wrap-footer {
		display: block;
		width: 100%;
	}
	.product_left {
		margin-bottom: 30px;
	}
	.header_left {
		display: none;
	}
	.site_footer,
	.footer_right,
	.footer_menu,
	.footer_left {
		display: block;
		text-align: center;
	}
	.footer_left,
	.footer_menu {
		margin-bottom: 20px;
	}
	.footer_left .header_logo {
		margin: 0 auto 20px auto;
	}
	.footer_right form {
		margin-left: 50%;
    	position: relative;
    	left: -132px;

	}
	.shop_card {
	    margin-bottom: 40px;
	    -webkit-box-flex: 0;
	    -ms-flex: 0 0 50%;
	    flex: 0 0 50%;
	    max-width: 50%;
	}
	.mobile_menu {
	    display: none;
	}
}
@media (max-width: 764px){
	.header_bottom-text {
	     left: 50%; 
	}
	.wrap_col-items-prod {
		display: block;
    	text-align: center;
	}
	.wrap_col-items-prod a {
	    margin: 0 0 20px 0;
	    display: block;
	}
	.footer_right form button {
		padding: 0 12px;
	}
	.instagram_gallery a {
		width: 45%;
	}
}
@media (max-width: 480px){
	.header_center {
		display: none;
	}
	.wrap_col-items-insta {
		display: block;
		text-align: center;
	}
	.wrap_col-items-insta a {
	    padding: 0;
	    display: inline-block;
	    margin-bottom: 15px;
	}
	.shop_card {
	    margin-bottom: 40px;
	    -webkit-box-flex: 0;
	    -ms-flex: 0 0 100%;
	    flex: 0 0 100%;
	    max-width: 100%;
	}
}


@media (max-width: 480px){

	.header_left{
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.whatsapp_header{
		margin-left: 10px;
	}

}

@media (max-width: 400px){
	.header_left-link{
		font-size: 0;
	}
	.whatsapp_header{
	}
}











.product-inside-size-qua{
	display: flex;
	justify-content: space-between;
}
/*.product-inside-size-qua>div{
	width: calc(50% - 10px);
}*/
.product-inside-size-qua>.variations {
    width: calc(70% - 10px);
}
.product-inside-size-qua>.variations + div {
    width: calc(30% - 10px);
}
.product-inside-size-qua>div label{
	display: block;
	font-family: Formular,sans-serif;
	font-size: 12px;
	line-height: 1;
	text-transform: uppercase;
	margin: 20px 0 10px 0;
	color: #141414;
}

.variations select, .variations + div select {
    border: 1px solid rgba(0, 0, 0, 0.5);
    border-radius: 2px;
    padding: 10.6px 34px 10.6px 10px;
    position: relative;
    background: url(../images/icons/select-arrow.svg?604800) no-repeat 96% 50%;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.variations_form .single_add_to_cart_button{
	margin-top: 15px;
	margin-bottom: 15px;
	max-width: 100%;
}

.header_right .message{
    position: absolute;
    left: 0;right: 0;top: 100%;
    border: 1px solid #476166;
    padding: 1em;
    display: flex;
    flex-direction: column;
    align-items: center;
    background: white;
    z-index: 5;
    border-radius: 8px;


    transition: 500ms;
    pointer-events: none;
    opacity: 0;

}
.header_right .message.active{
    pointer-events: auto;
    opacity: 1;
    transition: none;
}

.header_right .message::before{
    content: '';
    border-width: 0 10px 10px 10px;
    border-style: none solid solid solid;
    border-color: transparent transparent #476166 transparent ;
    position: absolute;
    bottom: 100%;
    right: 85px;
}

.header_right .message em{
    align-self: flex-start;
    font-style: normal;
    font-size: .8em;
}
.header_right .message span{
    font-weight: bold;
    align-self: center;
    margin: .5em 0 1em;
    text-align: center;
}
.header_right .message a{
    align-self: stretch;
    padding: 0 10px;
}

@media (max-width: 767px){

    .header_right .message{
        left: -60px;
    }

    .header_right .message::before{
        right: 54px;
    }

}




.card_image .discount{
    background: url('../img/bg_discount.png') center center no-repeat;
    background-size: contain;
    position: absolute;
    left: -10%;top: -10%;
    width: 30%;
    z-index: 5;
}
.card_image .discount > span{
    position: absolute;
    left: 0;right: 0;top: 0;bottom: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #E0D6BD;
    font-size: 1.65em;
    padding-left: 10px;
}
.card_image .discount::before{
    content: '';
    padding-top: 100%;
    display: block;
}

@media (max-width: 1280px){
    .card_image .discount > span{
        font-size: 1.2em;
    }
}
@media (max-width: 991px){
    .card_image .discount > span{
        font-size: 2em;
    }
}
@media (max-width: 810px){
    .card_image .discount > span{
        font-size: 1.5em;
    }
}
@media (max-width: 580px){
    .card_image .discount > span{
        font-size: 1.2em;
    }
}
@media (max-width: 480px){
    .card_image .discount > span{
        font-size: 2em;
    }
}
@media (max-width: 380px){
    .card_image .discount > span{
        font-size: 1.5em;
    }
}